body{
	margin:0;
	padding:0;
	background-image:url(../img/grasbackground.png);
	font-family:Arial, Helvetica, sans-serif;
}

#container{
	width:1200px;
	margin:auto;
}

#balk{
	width:1200px;
	height:90px;
	background-color:#FFFFFF;
	border:1px solid black;
	margin-top:300px;
}

h1{
	font-size:36px;
	margin-left:20px;
}

#text{
	float:left;
}

#link{
	padding-top:42px;
	padding-left:50px;
	float:left;
	margin-right:20px;
}

a{
	margin-left:40px;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}
